/* @font-face{ font-family: fontR; src: url('../fonts/SourceHanSansCN-Regular.otf');} */
html,body{padding: 0;margin: 0;font-size: 16px;color: #000000;/* overflow-x:hidden; *//*min-width: 1200px;*/}
.wrap1{margin: 0 auto;max-width: 1600px; }
.wrap{margin: 0 auto;max-width: 1340px; }
ul{padding: 0;margin: 0;}
ul li{list-style: none;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;background: none;text-decoration: none;transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
.ovh{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.ovh5{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
p{margin: 0;}
i,em{font-style: initial;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}

.flexcen{display: flex;justify-content: center;align-items: center;}
.flexsta{display: flex;justify-content: flex-start;align-items: center;}
.flexend{display: flex;justify-content: flex-end;align-items: center;}
.flexbet{display: flex;justify-content: space-between;align-items: center;}
.flexaro{display: flex;justify-content: space-around;align-items: center;}

/**导航菜单**/
header{position: fixed;top: 0;left: 0;width: 100%;z-index: 9;transform: all .5s;background: #fff;box-shadow: 0px 0px 10px rgba(0,0,0,.1); }
header .logo a{height: 100px;position: relative;z-index: 9999;display:flex;justify-content:center;align-items:center;transform: all .5s;}
header .logo img{max-height: 90%;}
header .rightDiv{float: right;}
header .rightDiv .menu{text-align: right;position: relative; }
header .rightDiv .menu>ul{display: inline-block!important; }
header .rightDiv .menu>ul>li{float: left;margin:0 3.4vw 0 0; }
header .rightDiv .menu>ul>li>a{height: 100px;text-align: left;color: #333;position: relative;font-size: 16px;display: flex;justify-content: center;align-items: center;text-transform: uppercase;position: relative;}
header .rightDiv .menu>ul>li:hover>a,
header .rightDiv .menu>ul>li:focus>a,
header .rightDiv .menu>ul>li.on>a,
header .rightDiv .menu>ul>li.active>a{background: none;color: #c60200; }
/* header .rightDiv .menu>ul>li>a::after{content: "";width: 100%;position: absolute;left:0;background: #ee3524;height: 3px;bottom: 0;opacity: 0;transform: scaleX(0);-webkit-transition: all 0.4s;transition: all 0.4s;border-radius: 0;}
header .rightDiv .menu>ul>li:hover>a::after,
header .rightDiv .menu>ul>li.on>a::after{opacity: 1;transform: scaleX(1);} */

header .rightDiv .othersDiv{height: 100px; }
header .rightDiv .ssbtn{height: 100px;margin: 0 2vw 0 1.5625vw; }
header .rightDiv .ssbtn span{cursor: pointer; }
header .rightDiv .langDiv {color: #333; }
header .rightDiv .langDiv img{margin-right: 10px; } 

header .mbtn {display: inline-block;width: 50px;height: 50px;background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;position: absolute;top: 0;right: 0;display: none;z-index: 99;}
header .mbtn:active{opacity: .8;}
body.on-menu header .mbtn{background: url(../img/menu-hide1.png) no-repeat center center;background-size: 22px auto;}

/* .on-fixed header{top: -40px;} 
.on-fixed header .logo a,.on-fixed header .rightDiv .menu>ul>li>a,.on-fixed header .rightDiv .ssbtn{height: 80px;}
 */
.searchDiv{position: fixed;left: 0;top: 0;width: 100vw;height: 100vh;background: rgba(0,0,0,.8);z-index: 9999;display: none; }
.searchDiv form{width: 98%;max-width: 620px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);position: relative; }
.searchDiv form a{position: absolute;right: 10px;top: -40px;width: 20px; }
.searchDiv form input{width: 100%;line-height: 48px;background: #fff;border-radius: 30px;padding: 0 100px 0 20px;border: 0; }
.searchDiv form button{width: 80px;height: 100%;border: 0;background: #eee;position: absolute;right: 0;top: 0;border-radius: 0 30px 30px 0;cursor: pointer; }

/****底部***/
.footerDiv {background: #333333;color: #d4d4d4; }
.footerDiv .hdDiv{padding: 120px 0 70px;align-items: flex-start; }
.footerDiv .hdDiv .leftDiv{width: 23.75%;padding-right: 30px; }
.footerDiv .hdDiv .p{margin: 40px 0; }
.footerDiv .hdDiv .p p{margin-top: 15px;font-size: 14px; }
.footerDiv .hdDiv .shareDiv a{margin-right: 30px; }
.footerDiv .hdDiv .listDiv span{color: #fff;display: block;margin-bottom: 30px; }
.footerDiv .hdDiv .listDiv ul.flexbet{max-width: 370px;flex-wrap: wrap; }
.footerDiv .hdDiv .listDiv ul.flexbet li{width: 50%;}
.footerDiv .hdDiv .listDiv ul li {margin-bottom: 15px;font-size: 14px;  }
.footerDiv .hdDiv .listDiv ul li a{color: #afafaf;transition: none; }
.footerDiv .hdDiv .listDiv ul li a:hover{color: #fff; }
.footerDiv .hdDiv .ewmDiv{width: 21.675%;}
.footerDiv .hdDiv .ewmDiv .imgDiv:nth-child(1){margin-right: 30px; }
.footerDiv .hdDiv .ewmDiv .imgDiv{text-align: center;width: 156px; }
.footerDiv .hdDiv .ewmDiv p{margin-top: 15px;font-size: 14px; }
.footerDiv .bdDiv{text-align: center;color: #aaaaaa;padding: 20px 0;font-size: 14px;border-top: 1px solid #fff; }
.footerDiv .bdDiv a{color: #aaaaaa; }
.footerDiv .bdDiv a:hover{color: #999;}

/********************************* 首页 **********************************/
.main{margin-top: 100px;}

/*banner轮播*/
.index-banner{width: 100%;position:relative;}
.index-banner .swiper-slide{overflow: hidden;}
.index-banner .img{width: 100%;display: block;height: 49.47vw;background: none no-repeat center;background-size: cover;transition: all 5s;transform: scale(1);}
.index-banner .img img{height: 100%;width: 100%;object-fit: cover;position: absolute;left: 0;top: 0;}
/* .index-banner .img .pcImg{display: block;}
.index-banner .img .mImg{display: none; }
.index-banner .swiper-slide-active .img{
	transform: scale(1.2);
	
} */

.index-banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 30px;}
.index-banner .swiper-pagination-bullet{width: 3.14583vw;height: 3px;background: #fff;background-size: 100%; opacity: 0.6; border-radius: 0; }
.index-banner .swiper-pagination-bullet-active{opacity: 1;position: relative;background: #fff;opacity:1; }
.index-banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px;}
/* .index-banner .swiper-button-next,.index-banner  .swiper-button-prev{width: 2.03125vw;height: 3.958vw;margin-top: -1.979vw; }
.index-banner .swiper-button-next{background: url(../img/right.png) no-repeat center center/100%;right: 13.54vw;}
.index-banner .swiper-button-prev{background: url(../img/left.png) no-repeat center center/100%;left: 13.54vw;} */

/* .index-banner .wrap{height: 100%;display:flex;justify-content:flex-start;align-items:center;color: #fff;text-align: left;position: absolute;z-index: 1;}
.index-banner .textDiv{width: 70%;font-family: 'Franklin Gothic Medium';}
.index-banner .textDiv .p1{font-size: 2.9167vw;line-height: 1.3; }
.index-banner .textDiv .p2{font-size: 0.8333vw;margin: 2vw 0;}
.index-banner .textDiv a{width: 7.8125vw;height: 2vw;background: rgba(255, 255, 255, 1);color: #000;border-radius: 2px;font-size: 0.8333vw; }
 */

.f60{font-size: 60px;}
.f46{font-size: 46px;}
.f36{font-size: 36px;}
.f30{font-size: 30px;}
.f24{font-size: 24px;}
.f20{font-size: 20px;}
.f18{font-size: 18px;}
.bold{font-weight: bold;}

.indexTitle{position: relative;text-align: center;line-height: 1; }
.indexTitle small{position: relative;color: #c60200;text-transform: uppercase;font-weight: bold;opacity: .3; }
.indexTitle span{position: relative;color: #333333;display: block;margin-top: -30px;font-weight: bold;letter-spacing: 5px;display: none; }
.indexTitle.cfff small{opacity: .7; }
.indexTitle.cfff span{color: #fff; }

.indexDiv1{padding: 115px 0 78px; }
.indexDiv1 .p{margin: 40px 0;text-align: center;color: #666666;line-height: 2; }
.indexDiv1 .bdDiv {margin-bottom: 30px; }
.indexDiv1 .bdDiv .leftDiv{width: 46.27%; }
.indexDiv1 .bdDiv .leftDiv .row{margin: 0 -10px; }
.indexDiv1 .bdDiv .leftDiv .row>div{padding: 0 10px;margin-bottom: 20px; }
.indexDiv1 .bdDiv .leftDiv .row>div a{display: block;text-align: center;color: #fff;padding: 40px;background: #c60200;position: relative; } 
.indexDiv1 .bdDiv .leftDiv .row>div:nth-child(2) a,.indexDiv1 .bdDiv .leftDiv .row>div:nth-child(3) a{background: #1f4214;}
.indexDiv1 .bdDiv .leftDiv .row>div .bgDiv{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: #1f4214;flex-direction: column;opacity: 0;transition: all .6s;transform: scale(0); }
.indexDiv1 .bdDiv .leftDiv .row>div .bgDiv span{font-weight: bold;margin-bottom: 20px; }
.indexDiv1 .bdDiv .leftDiv .row>div:nth-child(2) .bgDiv,.indexDiv1 .bdDiv .leftDiv .row>div:nth-child(3) .bgDiv{background: #c60200;}
.indexDiv1 .bdDiv .leftDiv .row>div a:hover .bgDiv{opacity: 1;transform: scale(1);}
.indexDiv1 .bdDiv .leftDiv p{margin-top: 20px; }
.indexDiv1 .bdDiv .rightDiv{width: 46.27%;}
.indexDiv1 .bdDiv .rightDiv video{display: block;margin-bottom: 20px; }
.imoreDiv a{border-bottom: 1px solid #1f4214;color: #1f4214; }
.imoreDiv a:hover{color: #c60200; }

.indexDiv2 {padding: 90px 0 60px;background: #f5f5f5; }
.indexDiv2 .bdDiv{margin: 60px 0; }
.indexDiv2 .bdDiv .swiper-slide{transform: scale(.92);transition: all .6s;height: initial; }
.indexDiv2 .bdDiv .swiper-wrapper{align-items: initial; }
.indexDiv2 .bdDiv a{display: block;background: #fff;border: 1px solid #d1d1d1;height: 100%; }
.indexDiv2 .bdDiv .imgDiv{position: relative;padding-top: 77.63%;overflow: hidden; }
.indexDiv2 .bdDiv .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center; }
.indexDiv2 .bdDiv .imgDiv .pic img{max-width: 100%;max-height: 90%; }
.indexDiv2 .bdDiv .textDiv{padding: 20px; }
.indexDiv2 .bdDiv .textDiv .title{font-size: 20px;color: #333;min-height: 56px; }
.indexDiv2 .bdDiv .textDiv .p{font-size: 14px;color: #999999;margin: 15px 0 20px;min-height: 78px; }
.indexDiv2 .bdDiv .textDiv .clickBtn{width: 90px;height: 30px;color: #fff;background: #c60200;font-size: 14px; }
.indexDiv2 .bdDiv .swiper-slide:hover{transform: scale(1); }
.indexDiv2 .bdDiv .swiper-slide:hover a{box-shadow: 0px 0px 20px rgba(34,34,34,.15); }
.swiper_indp4 .swiper-wrapper{
	-webkit-transition-timing-function: linear; /*之前是ease-out*/ 
	-moz-transition-timing-function: linear; 
	-ms-transition-timing-function: linear; 
	-o-transition-timing-function: linear; 
	transition-timing-function: linear; 
}

.indexDiv3{padding: 120px 0 90px;background-attachment: fixed;}
.indexDiv3 .p{margin: 60px auto 130px;color: #fff;text-align: center;max-width: 1200px; }
.indexDiv3 .clickBtn{margin: 0 auto;display: block; }
.indexDiv3 .dot{
cursor: pointer;
    width: 77px;
    z-index: 5;
    border-radius: 50%;
    height: 77px;
    position: relative;
    display: inline-block;
    background: rgba(255,255,255,.7);
    transition: 0.4s;
text-align: center;
}
.indexDiv3 .dot .dot_icon {
    margin: 50% auto;
    transform: translateY(-50%);
    fill: #c60200;
}
.indexDiv3 .dot:hover {
    background: #c60200
}

.indexDiv3 .dot:hover .dot_icon {
    fill: #fff
}
.indexDiv3 .dot:before {
    content: '';
    position: absolute;
    width: 77px;
    height: 77px;
    -webkit-box-shadow: inset #a9a9a9 0 0 40px;
    box-shadow: inset #a9a9a9 0 0 40px;
    border-radius: 50%;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-animation: warn 2s ease-out .1s infinite;
    animation: warn 2s ease-out .1s infinite;
}
.indexDiv3 .dot:after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    -webkit-box-shadow: inset #a9a9a9 0 0 40px;
    box-shadow: inset #a9a9a9 0 0 40px;
    border-radius: 50%;
    top: -11.5px;
    left: -11.5px;
    opacity: 0;
    -webkit-animation: warn-2 2s ease-out 1.1s infinite;
    animation: warn-2 2s ease-out 1.1s infinite;
}

@-webkit-keyframes warn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }

    5% {
        opacity: 1
    }

    to {
        opacity: 0;
        -webkit-transform: scale(2);
        transform: scale(2)
    }
}

@keyframes warn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }

    5% {
        opacity: 1
    }

    to {
        opacity: 0;
        -webkit-transform: scale(2);
        transform: scale(2)
    }
}
.indexDiv4{padding: 125px 0 80px; }
.indexDiv4 .bdDiv{margin-top: 80px;align-items: flex-start; }
.indexDiv4 .bdDiv .leftDiv{width: 160px;padding-top: 40px; }
.indexDiv4 .bdDiv .leftDiv ul li{margin-bottom: 58px; }
.indexDiv4 .bdDiv .leftDiv ul li a{width: 100%;height: 52px;border: 1px solid #c60200;color: #c60200; }
.indexDiv4 .bdDiv .leftDiv ul li.on a{background: #c60200;color: #fff;box-shadow: 5px 5px 1px rgba(198,2,0,.2); } 
.indexDiv4 .bdDiv .rightDiv{width: calc(100% - 300px);}
.indexDiv4 .bdDiv .rightDiv .rowDiv{display: none; }
.indexDiv4 .bdDiv .rightDiv .rowDiv.on{display: block; }
.indexDiv4 .bdDiv .rightDiv .row{margin: 0 -30px;position: relative; }
.indexDiv4 .bdDiv .rightDiv .row:before{content: "";width: 100%;height: 1px;background: #d1d1d1;position: absolute;left: 0;top: 81px; }
.indexDiv4 .bdDiv .rightDiv .row>div{padding: 0 30px; }
.indexDiv4 .bdDiv .rightDiv .row>div a{display: block; }
.indexDiv4 .bdDiv .rightDiv .row>div a .date{color: #999999; }
.indexDiv4 .bdDiv .rightDiv .row>div a span{color: #333;display: block;font-weight: bold; }
.indexDiv4 .bdDiv .rightDiv .row>div .yuan{width: 21px;height: 21px;background: url(../img/yuan.png) no-repeat center center/100%;margin: 17px 0 50px; }
.indexDiv4 .bdDiv .rightDiv .row>div .textDiv .title{color: #333;font-weight: bold;margin-bottom: 15px; }
.indexDiv4 .bdDiv .rightDiv .row>div .textDiv .imgDiv{position: relative;padding-top: 47.368%;overflow: hidden;margin: 0 0 10px;display: none; }
.indexDiv4 .bdDiv .rightDiv .row>div .textDiv .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center; }
.indexDiv4 .bdDiv .rightDiv .row>div .textDiv .imgDiv .pic img{width: 100%;height: 100%;object-fit: cover; }
.indexDiv4 .bdDiv .rightDiv .row>div .textDiv .p{font-size: 14px;color: #666;line-height: 2; }
.indexDiv4 .bdDiv .rightDiv .row>div .moreImg{margin-top: 30px;display: none; }
.indexDiv4 .bdDiv .rightDiv .row>div a:hover .textDiv .imgDiv,.indexDiv4 .bdDiv .rightDiv .row>div a:hover .moreImg{display: block; } 
.indexDiv4 .bdDiv .rightDiv .row>div a:hover .yuan{background: url(../img/yuan1.png) no-repeat center center/100%;}

.indexDiv5{padding: 104px 0;background: #f5f5f5; }
.indexDiv5 .bdDiv{margin-top: 75px; }
.indexDiv5 .bdDiv .row{margin: 0 -20px; }
.indexDiv5 .bdDiv .row>div{padding: 0 20px;margin-bottom: 20px; }
.indexDiv5 .bdDiv .row>div .inputDiv input{width: 100%;border: 1px solid #e3e3e3;background: #fff;padding: 0 20px;display: block;line-height: 38px; }
.indexDiv5 .bdDiv .row>div .inputDiv textarea{width: 100%;border: 1px solid #e3e3e3;background: #fff;padding: 10px 20px;display: block;height: 100px;resize: none; }
.indexDiv5 .bdDiv  button{width: 150px;height: 50px;border: 0;background: #c60200;color: #fff;margin: 40px auto 0;cursor: pointer; }

.nyBanner .wrap1{position:relative;height: 26.04167vw;color: #333;justify-content: flex-start;align-items: flex-end; }
.nyBanner .textDiv{padding-bottom: 2.5vw;}
.nyBanner .textDiv .title{color: #fff; }
.nyBanner .textDiv span{font-size: 2.5vw;font-weight: bold;margin-right: 0.5vw;letter-spacing: 5px;display: block; }
.nyBanner .textDiv small{font-size: 1.5625vw;text-transform: uppercase; }
.breadcrumbDiv{font-size: 16px;margin-top: 7vw;color: #fff; }
.breadcrumbDiv a{color: #fff;} 

.nyTitle span{color: #333;font-weight: bold; }
.nyTitle .line{width: 80px;height: 5px;background: #c60200;margin-top: 20px; }
.nyTitle.tc{text-align: center; }
.nyTitle.tc .line{margin: 20px auto 0; }
.aboutDiv1{padding: 140px 0 80px; }
.aboutDiv1 .leftDiv{width: 50%;}
.aboutDiv1 .rightDiv{width: 46.25%;}
.aboutDiv1 .rightDiv video{display: block; }
.aboutDiv1 .bdDiv .p{margin-top: 20px;color: #666666;line-height: 1.8; }
.aboutDiv1 .bdDiv{margin-bottom: 30px; }
.aboutDiv2{padding: 170px 0 200px;background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover; }
.aboutDiv2 .textDiv{margin: 0 0 0 auto;color: #fff;width: 47.5%; }
.aboutDiv2 .textDiv .nyTitle span{color: #fff; }
.aboutDiv2 .textDiv .nyTitle .line{background: #fff; }
.aboutDiv2 .textDiv .p{margin-top: 70px;line-height: 1.8; }
.aboutDiv3{padding: 100px 0 200px; }
.aboutDiv3 .bdDiv{margin-top: 60px; }
.aboutDiv3 .bdDiv .imgDiv{position: relative;padding-top: 141%;overflow: hidden; transform: scale(.8);}
.aboutDiv3 .bdDiv .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center; }
.aboutDiv3 .bdDiv .imgDiv .pic img{width: 100%;height: 100%;object-fit: contain; }

.productDiv{padding: 120px 0; }
.productDiv .conDiv{align-items: flex-start; }
.productDiv .leftDiv{width: 300px;}
.productDiv .leftDiv form{position: relative;}
.productDiv .leftDiv form input{width: 100%;line-height: 38px;border: 1px solid #d1d1d1;padding: 0 10px; }
.productDiv .leftDiv form button{width: 40px;height: 100%;position: absolute;right: 0;top: 0;border: 0;background: none; }
.productDiv .leftDiv .hd{background: #c60200;color: #fff;padding: 15px 20px;font-weight: bold;margin-top: 30px; }
.productDiv .leftDiv .bd{border: 1px solid #d1d1d1; }
.productDiv .leftDiv .hdDiv ul li a{display: block;border-bottom: 1px solid #d1d1d1;padding: 13px 20px;color: #333333;transition: all .3s; }
.productDiv .leftDiv .hdDiv ul li:last-child a{border: 0;}
.productDiv .leftDiv .hdDiv ul li.on a{color: #1f4214;font-weight: bold; }
.productDiv .leftDiv .hdDiv ul li:hover a{transform: translateX(5px);color: #1f4214; }
.productDiv .leftDiv .bdDiv ul li{padding: 0 10px;}
.productDiv .leftDiv .bdDiv ul li a{padding: 20px 10px;border-bottom: 1px solid #d1d1d1; }
.productDiv .leftDiv .bdDiv ul li .imgDiv{width: 110px;height: 85px;border: 1px solid #d1d1d1;display: flex;justify-content: center;align-items: center;overflow: hidden; }
.productDiv .leftDiv .bdDiv ul li .imgDiv img{max-width: 100%;max-height: 100%; }
.productDiv .leftDiv .bdDiv ul li .title{width: calc(100% - 126px);color: #333; }
.productDiv .leftDiv .bdDiv ul li:last-child a{border: 0; }
.productDiv .rightDiv{width: calc(100% - 400px);border-top: 5px solid #c60200; }
.productDiv .rightDiv .hdDiv{padding: 68px 0 37px;align-items: flex-start; }
.productDiv .rightDiv .hdDiv .hlDiv{width: 33.3%; }
.productDiv .rightDiv .hdDiv .hrDiv{width: 62.5%; }
.productDiv .rightDiv .hdDiv .hrDiv .p{margin: 40px 0;line-height: 2;color: #666666; }
.productDiv .rightDiv .hdDiv .hrDiv .btnDiv a{width: 150px;height: 40px;color: #fff;margin-right: 22px; }
.productDiv .rightDiv .hdDiv .hrDiv .btnDiv a:nth-child(1){background: #c60200; }
.productDiv .rightDiv .hdDiv .hrDiv .btnDiv a:nth-child(2){background: #1f4214; }
.productDiv .rightDiv .hdDiv .hrDiv .btnDiv a:hover{opacity: .8;}
/*.productDiv .rightDiv .hdDiv .hrDiv .btnDiv a:nth-child(1):hover{background: #ed0603; }
.productDiv .rightDiv .hdDiv .hrDiv .btnDiv a:nth-child(2):hover{background: #367522; }*/
.productDiv .rightDiv .hdDiv .hrDiv .shareDiv{margin-top: 25px; }
.productDiv .rightDiv .hdDiv .hrDiv .shareDiv a{margin-right: 20px; }
.productDiv .rightDiv .hdDiv .hrDiv .shareDiv a:hover{opacity: .8;}

.productDiv .rightDiv .bdDiv .hd{background: #c60200;color: #fff;padding: 10px 20px;font-size: 18px; }
.productDiv .rightDiv .bdDiv .introDiv .bd{padding: 25px 20px 50px;color: #666666;line-height: 2; }
.productDiv .rightDiv .bdDiv .formDiv .bd{padding: 25px 0 50px; }
.productDiv .rightDiv .bdDiv .formDiv p{color: #666666;padding: 0 20px 30px;}
.productDiv .rightDiv .formDiv .row{margin: 0 -20px; }
.productDiv .rightDiv .formDiv .row>div{padding: 0 20px;margin-bottom: 20px; }
.productDiv .rightDiv .formDiv .row>div .inputDiv input{width: 100%;border: 1px solid #e3e3e3;background: #fff;padding: 0 20px;display: block;line-height: 38px; }
.productDiv .rightDiv .formDiv .row>div .inputDiv textarea{width: 100%;border: 1px solid #e3e3e3;background: #fff;padding: 10px 20px;display: block;height: 100px;resize: none; }
.productDiv .rightDiv .formDiv  button{width: 150px;height: 50px;border: 0;background: #c60200;color: #fff;margin: 20px auto 0;cursor: pointer; }
.productDiv .bdDiv .othersProduct .bd{padding: 40px 0; }
.productDiv .bdDiv .othersProduct a{display: block;text-align: center; }
.productDiv .bdDiv .othersProduct .imgDiv{position: relative;padding-top: 65.7%;overflow: hidden; }
.productDiv .bdDiv .othersProduct .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;border: 1px solid #e3e3e3; }
.productDiv .bdDiv .othersProduct .imgDiv .pic img{max-width: 100%;max-height: 100%; }
.productDiv .bdDiv .othersProduct .title{color: #333;margin-top: 20px; }


.newsDiv{padding: 90px 0 180px; }
.newsDiv .bdDiv{align-items: flex-start; }
.newsDiv .leftDiv{width: 18.05%; }
.newsDiv .leftDiv a{line-height: 60px;background: #f5f5f5;color: #333333;text-align: center;margin-bottom: 10px;display: block;font-size: 18px; }
.newsDiv .leftDiv a.active{background: #c60200;color: #fff; }
.newsDiv .rightDiv{width: 78.472%; }
.newsDiv .rightDiv ul li a{padding: 0 0 39px;margin-bottom: 27px;border-bottom: 1px solid #d1d1d1; }
.newsDiv .rightDiv ul li a .imgDiv{width: 280px;height: 180px; }
.newsDiv .rightDiv ul li a .imgDiv img{width: 100%;height: 100%;object-fit: cover; }
.newsDiv .rightDiv ul li a .textDiv{width: calc(100% - 306px);}
.newsDiv .rightDiv ul li a .textDiv .title{color: #333; }
.newsDiv .rightDiv ul li a .textDiv .p{color: #999999;margin: 15px 0 20px;line-height: 2; }
.newsDiv .rightDiv ul li a .textDiv div{color: #999; }
.newsDiv .rightDiv ul li a .textDiv div img{width: 16px;margin-right: 8px; }
.newsDiv .rightDiv ul li a .textDiv span{width: 100px;line-height: 30px;display: block;font-size: 14px;text-align: center;border: 1px solid #d1d1d1;color: #d1d1d1; }
.newsDiv .rightDiv ul li a:hover .textDiv .title{color: #c60200; }
.newsDiv .rightDiv ul li a:hover .textDiv span{background: #c60200;color: #fff;line-height: 32px;border: 0; }

.pageDiv{text-align: center;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;margin-top: 80px; }
.pageDiv a,.pageDiv span{display: inline-block; line-height: 42px;padding: 0 15px;margin: 0 5px;color: #333333;min-width: 42px;border-radius: 3px;background: #e6e6e6; }
.pageDiv span{color: #fff;background: #c60200;}

.ywDiv{padding: 90px 0 120px;}
.ywDiv .bdDiv .row>div{margin-bottom: 30px; }
.ywDiv .bdDiv .row>div a{display: block;height: 100%; }
.ywDiv .bdDiv .row>div .imgDiv{padding-top: 76.33%;position: relative;overflow: hidden;}
.ywDiv .bdDiv .row>div .imgDiv img{width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;top: 0; }
.ywDiv .bdDiv .row>div .textDiv{padding: 10px 0 0;}
.ywDiv .bdDiv .row>div .textDiv .title{color: #333333; }
/* .ywDiv .bdDiv .row>div .textDiv .p{color: #999;margin: 10px 0 15px;line-height: 1.6; }
.ywDiv .bdDiv .row>div .textDiv span{display: block;width: 100px;line-height: 34px;border: 1px solid #999;border-radius: 20px;text-align: center;font-size: 14px;color: #999;  }
.ywDiv .bdDiv .row>div a:hover .textDiv .title{color: #a8291e; }
.ywDiv .bdDiv .row>div a:hover .textDiv span{color: #fff;background: linear-gradient(to left, #d15f21, #a8291e);border: 0; } */

.contactDiv {padding: 80px 0 100px;}
.contactDiv .hdDiv{align-items: flex-start; }
.contactDiv .hdDiv .leftDiv{width: 40%; }
.contactDiv .hdDiv .leftDiv .p{margin: 30px 0 20px;line-height: 2; }
.contactDiv .hdDiv .leftDiv .p p{margin: 10px 0;}
.contactDiv .hdDiv .leftDiv .ewmDiv img{max-width: 150px;margin-right: 20px;background: #333;padding: 0;  }
.contactDiv .hdDiv .leftDiv .ewmDiv p{margin-top: 10px; }
.contactDiv .hdDiv .rightDiv{width: 55.3%;border-radius: 6px;overflow: hidden;box-shadow: -7px 7px 1px #e0e0e0; }
/*.contactDiv .bdDiv .p{margin: 40px 0 50px;color: #9d9d9d;}
.contactDiv .formDiv .row{margin: 0 -20px;}
.contactDiv .formDiv .row>div{padding: 0 20px;}
.contactDiv .formDiv form{width: 100%;position: relative;}
.contactDiv .formDiv form .inputDiv{width: 100%;margin-bottom: 20px; }
.contactDiv .formDiv form input{width: 100%;line-height: 60px;border: 0;padding: 0 20px;border-radius: 6px;background: #f6f6f6; }
.contactDiv .formDiv form textarea{width: 100%;height: 160px;border: 0;border-radius: 6px;background: #f6f6f6;padding: 10px 20px;resize: none;display: block; }
.contactDiv .formDiv form button{width: 100%;max-width: 440px; height: 60px;border: 0;padding: 0;background: #c60200;cursor: pointer;color: #fff;border-radius: 6px;margin: 20px auto 0; }
.contactDiv .formDiv form button:hover{opacity: .8;}*/


.detailDiv {padding: 80px 0;}
.detailDiv .hdDiv {text-align: center;border-bottom: 1px dashed #d2d2d2;padding: 0 0 40px; }
.detailDiv .hdDiv .title{color: #373737;margin-bottom: 30px; }
.detailDiv .bdDiv {text-align: center;padding: 20px 0; }
.detailDiv .bdDiv p{color: #373737;line-height: 2;text-align: left;margin: 20px 0; }
.detailDiv .othersPage div{margin-top: 10px;}
.detailDiv .othersPage a{color: #373737; }
.detailDiv .othersPage a:hover{color: #C60200; }

/*body:after {
    content: '';
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    display: none;
}
body.on-menu:after {
    display: block;
}*/


.menu,.menu ul li,.menu ul li a,.menu #menu-button{margin:0;padding:0;border:0;list-style:none;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.menu:after,.menu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.menu #menu-button{display:none}
.menu{width:auto;}
#menu-line{position:absolute;top:0;left:0;height:3px;background:#009ae1;-webkit-transition:all .25s ease-out;-moz-transition:all .25s ease-out;-ms-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}
.menu>ul>li{float:left}
/*.menu.align-center>ul{font-size:0;text-align:center}
.menu.align-center>ul>li{display:inline-block;float:none}
.menu.align-center ul ul{text-align:left}
.menu.align-right>ul>li{float:right}
.menu.align-right ul ul{text-align:right}*/
.menu>ul>li>a{padding:0;font-size:15px;text-decoration:none;text-transform:uppercase;color:#555555;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
.menu>ul>li:hover>a,.menu>ul>li.active>a{color:#fff}
.menu>ul>li.has-sub>a{padding-right:0}
/*.menu>ul>li.has-sub>a::after{position:absolute;top:50%;margin-top:-6px;right:-12px;width:8px;height:8px;border-bottom:2px solid #333333;border-right:2px solid #333333;content:"";-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:border-color .2s ease;-moz-transition:border-color .2s ease;-ms-transition:border-color .2s ease;-o-transition:border-color .2s ease;transition:border-color .2s ease}
.indexHeader .menu>ul>li.has-sub>a::after{border-color: #fff;}
.on-fixed  .indexHeader .menu>ul>li.has-sub>a::after{border-color: #333;}
.menu>ul>li.has-sub:hover>a::after{border-color:#f80e02!important;}
.menu>ul>li.has-sub.on>a::after{border-color:#f80e02;}*/
.menu ul ul{position:absolute;left:-9999px;text-align: center;width: max-content;}
.menu li:hover>ul{left:0;}
/*.menu.align-right li:hover>ul{right:0}*/
.menu ul ul ul{right:100%;top:10px;min-width: initial;}
.menu ul ul li:hover>ul{left: 100%;margin-left: 0;}
/*.menu.align-right ul ul ul{margin-left:0;margin-right:100%}*/
.menu ul ul li{-webkit-transition:height .2s ease;-moz-transition:height .2s ease;-ms-transition:height .2s ease;-o-transition:height .2s ease;transition:height .2s ease;float: left;margin-right: 60px;}
.menu ul ul{padding: 0 10px;background: rgba(255,255,255,.95);border-top: 5px solid #c60200;}
.menu ul ul li a .iconDiv{margin-bottom: 30px;}
.menu ul ul li>a{font-size: 16px;color:#fff;text-decoration:none;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;}
.menu ul ul li .alist a{display: block;font-size: 16px;color: #666666;margin-top: 15px;text-decoration:none;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;}
.menu ul ul li>a:hover,.menu ul ul li a:hover{opacity: .8;}
header .rightDiv .menu>ul>li{position: relative;}
header .rightDiv .menu>ul>li ul{min-width: 180px;box-shadow: 0px 0px 7px rgba(0,0,0,.1);}
header .rightDiv .menu>ul>li:hover>ul{left: 50%;transform: translateX(-50%); }
header .rightDiv .menu>ul>li li{display: block;float: initial;width: 100%;border-bottom: 1px solid #d2d2d2;}
header .rightDiv .menu>ul>li li a{font-size: 14px;color: #666666;margin: 0;font-weight: normal;text-align: left;text-transform: capitalize;padding: 10px 0;}
header .rightDiv .menu>ul>li li a:hover {color: #c60200;}
.menu ul .default ul{padding: 0;}
.visible-ms{display: none; }

/*.menu ul ul li.has-sub>a::after{position:absolute;top:13px;right:10px;width:4px;height:4px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;content:"";-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:border-color .2s ease;-moz-transition:border-color .2s ease;-ms-transition:border-color .2s ease;-o-transition:border-color .2s ease;transition:border-color .2s ease}
.menu.align-right ul ul li.has-sub>a::after{right:auto;left:10px;border-bottom:0;border-right:0;border-top:1px solid #ddd;border-left:1px solid #ddd}
.menu ul ul li.has-sub:hover>a::after{border-color:#fff}*/

@media (max-width:1700px) {
	.wrap1{padding: 0 50px;}
	.wrap{padding: 0 50px;}
}
@media (max-width:1220px) {
	.wrap{padding: 0 30px;}
	.wrap1{padding: 0 30px;}
	header .logo{width: 15%;}
	.productDiv .rightDiv{width: calc(100% - 350px);}
}
@media (max-width:1100px) {
	
}
@media (min-width:992px) and (max-width:1024px) {
}
@media (min-width:768px) and (max-width:991px) {
	
}
@media (max-width:991px){
	.wrap{padding: 0 30px;}
	.menu{width:100%}
	.menu ul{width:100%;display: block;}
	.menu>ul>li>a{padding: 0 20px;}
	.menu.align-center>ul,.menu.align-right ul ul{text-align:left}
	.menu ul li,.menu ul ul li,.menu ul li:hover>ul>li{width:100%;height:auto;border-top:1px solid rgba(0,0,0,.2);}
	/*.indexHeader .menu ul li,.indexHeader .menu ul ul li,.indexHeader .menu ul li:hover>ul>li{border-top:1px solid rgba(255,255,255,.2);}*/
	/*.on-fixed .indexHeader .menu ul li,.on-fixed .indexHeader .menu ul ul li,.on-fixed .indexHeader .menu ul li:hover>ul>li{border-top:1px solid rgba(0,0,0,.2);}*/
	.menu ul li a,.menu ul ul li a{width:100%}
	.menu>ul>li,.menu.align-center>ul>li,.menu.align-right>ul>li{float:none;display:block}
	.menu ul ul li a{padding:0 20px 0 30px;font-size:12px;color:#333;background:0 0}
	.menu ul ul li:hover>a,.menu ul ul li a:hover{color:#333}
	
	.indexHeader .menu ul ul li a{color:#fff;}
	.indexHeader .menu ul ul li:hover>a,.indexHeader .menu ul ul li a:hover{color:#fff}
	
	.on-fixed .indexHeader .menu ul ul li a{color:#333;}
	.on-fixed .indexHeader .menu ul ul li:hover>a,.indexHeader .menu ul ul li a:hover{color:#333}
	
	.menu ul ul ul li a{padding-left:40px}
	.menu ul ul,
	.menu ul ul ul{position:relative;left:0;right:auto;width:100%;margin:0}
	.menu>ul>li.has-sub>a::after,.menu ul ul li.has-sub>a::after{display:none}
	#menu-line{display:none}
	.menu #menu-button{display:block;padding:20px;color:#000;cursor:pointer;font-size:12px;text-transform:uppercase}
	.menu #menu-button::after{content:'';position:absolute;top:20px;right:20px;display:block;width:15px;height:2px;background:#fff}
	.menu #menu-button::before{content:'';position:absolute;top:25px;right:20px;display:block;width:15px;height:3px;border-top:2px solid #fff;border-bottom:2px solid #fff}
	.menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(0,0,0,.2);height:52px;width:52px;cursor:pointer}
	.menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#333;z-index:99}
	.menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#333;;z-index:99}
	
	/*.indexHeader .menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(255,255,255,.2);height:52px;width:52px;cursor:pointer}
	.indexHeader .menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#fff;z-index:99}
	.indexHeader .menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#fff;;z-index:99}*/
	
	/*.on-fixed .indexHeader .menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(0,0,0,.2);height:52px;width:52px;cursor:pointer}
	.on-fixed .indexHeader .menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#333;z-index:99}
	.on-fixed .indexHeader .menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#333;;z-index:99}*/
	
	
	.visible-ms{display: block;position: absolute;right: 60px;top: 0; }
	.visible-ms .langDiv{height: 50px; }
	.menu .submenu-button.submenu-opened:after{display:none}
	.menu ul ul{background: transparent;border-bottom:none;padding: 0;}
	.menu ul ul ul{top: 0;}
	.menu li:hover>ul{left: auto;margin-left: auto;}
	.menu ul ul .wrap{padding:0;}
	header .rightDiv .menu>ul>li li a{text-align: left;line-height: 50px;}
	/*header.indexHeader .rightDiv .menu>ul>li li a{color: #fff;}*/
/*	.on-fixed header.indexHeader .rightDiv .menu>ul>li li a{color: #333;}*/
	
	header {
		position: fixed !important;
		z-index: 9999;
		top: 0;
		left: auto;
		right: 0;
		width: 100%;
		height: 50px;
		transition: right 300ms !important;
	}
	header .logo a{height: 50px;}
	header .logo a img{max-height: 70%;}
	header .mbtn {display: block;}
	body.on-menu header .mbtn{z-index: 1;}
	header .rightDiv .menu {
		float: right;
		position: fixed;
		top: 50px;
		right: 0;
		width: 100%;
		height: calc(100% - 50px);
		padding-top: 0;
		background:#fff;
		/*border-bottom: 1px solid #f8f8f847;*/
		transition: right 300ms;
		right: -100%;
		padding: 0;
		overflow-y: auto;
	}
	header .rightDiv .menu ul{float: initial;}
	/*header .rightDiv .menu ul.open{background: #000;}*/
	header .rightDiv .menu ul li {
		padding: 0;
		margin: 0;
		/*border-bottom: 1px solid #f8f8f847;*/
		float: initial;
		position: relative;
	}
	header .rightDiv .menu ul li a {
		display: block;
		line-height: 50px;
		height: 50px;
		font-size: 16px;
	}
	/*header.indexHeader .rightDiv .menu>ul>li>a{color: #333;}*/
	header .rightDiv .menu>ul>li>a small{display: none;}
	header .rightDiv .menu>ul {display: block;padding-top: 0;}
	body.on-menu header .rightDiv .menu {right: 0;}
	body.on-menu .main {right: 0;}
	header .rightDiv .menu>ul>li>a{padding:0 15px;background: none;}
	header .rightDiv .menu>ul>li>a::after{bottom: 0; }
	header .rightDiv .menu>ul>li>a span{display: inline-block;line-height: 34px;}
	header .rightDiv .menu>ul>li:hover,header .rightDiv .menu>ul>li:focus,header .rightDiv .menu>ul>li.on{background: none;}
	.menu ul ul{box-shadow: none;}
	.menu ul ul li a .iconDiv{display: none;}
	.menu ul ul li>a{margin-bottom: 0;}
	.menu ul ul li .alist a{margin: 0;}
	.main {position: relative;right: 0;transition: right 300ms !important;margin-top: 50px; }
	header .rightDiv .menu>ul>li ul{box-shadow: none;}
	header .rightDiv .menu>ul>li li{border-bottom: 0;}
	header .rightDiv .menu>ul>li li a{padding: 0 20px 0 30px;}
	header .rightDiv .menu>ul>li li.has-sub>a,header .rightDiv .menu>ul>li li.has-sub:hover>a{background: none;}
	.menu ul ul li:hover>ul{left: 0;}
	
	html, body{min-width: 100%;}
	.on-fixed header .logo a,.on-fixed header .rightDiv .menu>ul>li>a,.on-fixed header .rightDiv .ssbtn{height: 50px;}
	.on-fixed header .rightDiv .menu{top: 50px;}
	header .rightDiv .othersDiv{display: none; }
	
	.f60{font-size: 50px;}
	.f36{font-size: 32px;}
	.f30{font-size: 26px;}
	.f24{font-size: 20px;}
	.f20{font-size: 18px;}
	header .logo{width: auto;}
}

@media (max-width:820px) {
	.aboutDiv1 .hdDiv .hbDiv .p{font-size: 24px; }
}
.hidden-xs{display: block;}
.visible-xs{display: none;}

/*手机*/
@media (max-width:767px) {
	
	.hidden-xs{display: none;}
	.visible-xs{display: block;}
	/* .floatRightDiv{display: none;} */

	
	html, body{font-size: 14px;}
	.index-banner .img{height: 60vw; }
/* 	.index-banner .swiper-button-next{right: 15px; }
	.index-banner .swiper-button-prev{left: 15px; }
	.index-banner .swiper-button-next, .index-banner .swiper-button-prev{width: 12px;height: 30px; } */
	.index-banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 10px; }
	
	.wrap,.wrap1{padding: 0 15px;}
	
	.f60{font-size: 30px;}
	.f46{font-size: 26px;}
	.f36{font-size: 22px;}
	.f30{font-size: 20px;}
	.f24{font-size: 18px;}
	.f20{font-size: 16px;}
	.f18{font-size: 16px;}
	
	.indexTitle span{margin-top: -10px; }
	a.imoreBtn{width: 120px;line-height: 40px; }
	
	.indexDiv1{padding: 50px 0 30px; }
	.indexDiv1 .p{margin: 20px 0; }
	.indexDiv1 .bdDiv{margin-top: 30px;display: block; }
	.indexDiv1 .bdDiv .leftDiv{width: 100%;}
	.indexDiv1 .bdDiv .leftDiv .row>div a{padding: 20px; }
	.indexDiv1 .bdDiv .leftDiv p{margin-top: 10px; }
	.indexDiv1 .bdDiv .leftDiv img{width: 50px;}
	.indexDiv1 .bdDiv .rightDiv{width: 100%;padding-top: 20px; }
	
	.indexDiv2{padding: 45px 0 30px; }
	.indexDiv2 .bdDiv{margin: 30px 0; }
	
	.indexDiv3{padding: 80px 0 40px; }
	.indexDiv3 .p{margin: 30px 0; }
	.indexDiv3 .clickBtn{width: 80px;}
	
	.indexDiv4{padding: 50px 0 30px; }
	.indexDiv4 .bdDiv{margin-top: 30px;display: block; }
	.indexDiv4 .bdDiv .leftDiv{padding-top: 0;margin: 0 auto;width: 100%; }
	.indexDiv4 .bdDiv .leftDiv ul {display: flex;justify-content: center;align-items: center; }
	.indexDiv4 .bdDiv .leftDiv ul li{margin:0 15px 20px;width: 140px; }
	.indexDiv4 .bdDiv .leftDiv ul li a{height: 42px; }
	.indexDiv4 .bdDiv .leftDiv .imoreDiv{justify-content: center; }
	.indexDiv4 .bdDiv .rightDiv{width: 100%;margin-top: 20px; }
	.indexDiv4 .bdDiv .rightDiv .row:before{display: none; }
	.indexDiv4 .bdDiv .rightDiv .row>div .yuan{display: none; }
	.indexDiv4 .bdDiv .rightDiv .row>div{margin-bottom: 20px; }
	.indexDiv4 .bdDiv .rightDiv .row>div .date{margin-bottom: 10px; }
	
	.indexDiv5{padding: 50px 0; }
	.indexDiv5 .bdDiv{margin-top: 35px; }
	.indexDiv5 .bdDiv button{margin-top: 0;height: 43px; }
	
	
	.footerDiv .hdDiv{padding: 30px 0;display: block; }
	.footerDiv .hdDiv .leftDiv{width: 100%;padding-right: 0;text-align: center; }
	.footerDiv .hdDiv .leftDiv>img{width: 50%;}
	.footerDiv .hdDiv .listDiv{display: none; }
	.footerDiv .hdDiv .leftDiv{margin-bottom: 30px; }
	.footerDiv .hdDiv .p p{margin-top: 10px; }
	.footerDiv .hdDiv .ewmDiv{margin: 0 auto;width: 80%; }
	
	.nyBanner .wrap1{height: 40vw;}
	.nyBanner .textDiv{padding-top: 60px;}	
	.nyBanner .textDiv .line{width: 20px;margin: 10px 0;}
	.nyBanner .textDiv span{font-size: 18px;}
	.nyBanner .textDiv small{font-size: 12px; }
	.breadcrumbDiv{font-size: 14px;margin-top: 15px; }
	
	.aboutDiv1{padding: 50px 0; }
	.aboutDiv1 .bdDiv{display: block; }
	.aboutDiv1 .leftDiv{width: 100%;}
	.aboutDiv1 .rightDiv{width: 100%;margin-top: 20px; }
	.nyTitle .line{width: 50px;}
	.aboutDiv1 .rowDiv{display: block; }
	.aboutDiv2{padding: 60px 0; }
	.aboutDiv2 .textDiv{width: 100%;}
	.aboutDiv2 .textDiv .p{margin-top: 35px; }
	.aboutDiv3{padding: 50px 0; }
	.aboutDiv3 .bdDiv{margin-top: 30px; }
	
	.productDiv{padding: 50px 0 20px; }
	.productDiv .conDiv{display: block; }
	.productDiv .leftDiv{width: 100%;}
	.productDiv .leftDiv .bdDiv{display: none; }
	.productDiv .rightDiv{width: 100%;margin-top: 30px; }
	.productDiv .rightDiv .hdDiv{display: block;padding: 40px 0; }
	.productDiv .rightDiv .hdDiv .hlDiv{width: 100%;}
	.productDiv .rightDiv .hdDiv .hrDiv{width: 100%;margin-top: 20px; }
	.productDiv .rightDiv .hdDiv .hrDiv .p{margin: 20px 0; }
	.productDiv .bdDiv .othersProduct a{margin-bottom: 30px; }
	
	.newsDiv{padding: 45px 0; }
	.newsDiv .bdDiv{display: block; }
	.newsDiv .leftDiv{width: 100%; }
	.newsDiv .leftDiv a{line-height: 50px; }
	.newsDiv .rightDiv{width: 100%;margin-top: 20px; }
	.newsDiv .rightDiv ul li a{display: block;padding-bottom: 20px;margin-bottom: 20px; }
	.newsDiv .rightDiv ul li a .imgDiv{width: 100%;height: initial;max-height: 200px;overflow: hidden; }
	.newsDiv .rightDiv ul li a .textDiv{width: 100%;margin-top: 20px; }
	.newsDiv .rightDiv ul li a .textDiv .title{font-size: 16px; }
	.newsDiv .rightDiv ul li a .textDiv .p{margin: 15px 0 20px;line-height: 1.8; }
	
	.pageDiv{margin-top: 40px; }
	.pageDiv a, .pageDiv span{line-height: 32px;min-width: 32px;padding: 0 10px; }
	
	
	.ywDiv{padding: 45px 0; }
	.ywDiv .bdDiv .row{margin: 0 -10px; }
	.ywDiv .bdDiv .row>div{padding: 0 10px;margin-bottom: 20px; }
	.ywDiv .bdDiv .row>div .textDiv{padding-top: 15px; }
	.ywDiv .bdDiv .row>div .textDiv .p{margin: 5px 0 10px; }
	.ywDiv .bdDiv .row>div .textDiv span{line-height: 30px; }
	
	
	.contactDiv{padding: 40px 0 50px;}
	.contactDiv .hdDiv{margin: 0 0 60px;font-size: 16px;display: block; }
	.contactDiv .hdDiv .leftDiv{width: 100%;}
	.contactDiv .hdDiv .leftDiv .p{margin: 30px 0;}
	.contactDiv .hdDiv .leftDiv .p p{margin: 5px 0 0;}
	.contactDiv .hdDiv .rightDiv{width: 100%;margin-top: 30px; }
	.contactDiv .bdDiv .p{margin: 20px 0 25px;}
	.contactDiv .formDiv form .inputDiv{margin-bottom: 15px;}
	.contactDiv .formDiv form input{padding: 0 10px;line-height: 46px; }
	.contactDiv .formDiv form textarea{height: 130px;padding: 5px 10px; }
	.contactDiv .formDiv form button{max-width: 220px;height: 50px; }
	
	
	.detailDiv{padding: 40px 0; }
	.detailDiv .hdDiv{padding-bottom: 20px; }
	.detailDiv .hdDiv .title{margin-bottom: 15px; }
	@media (max-width:320px) {
		
		
		
	}
	
}